
const carrierStore = defineStore('carrier', {
  state: () => ({
      categoryId:null,
      carrierCode:null
  }),
  actions: {
    setCategoryIdQueryParams(value) { 
      this.categoryId = value;
    },
    setCarrierCodeQueryParams(value) { 
      this.carrierCode = value;
    }
  }
})

export default carrierStore
